/* -----------------------------------------------------
 #454545    Body
 #ceb683    Gold  
 ------------------------------------------------------- */
body {
    font-size: 16px; 
    line-height: 20px;
    margin-bottom: 20px;
    color: #454545;
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
  body a { text-decoration: none; } 
  body a:link { -webkit-tap-highlight-color: #ceb683; } /* 
/* Custom Fonts */
@font-face {
    font-family: 'eurostile_extended_2regular';
    src: url('/themes/srr/webfonts/eurostile_extended_2-webfont.eot');
    src: url('/themes/srr/webfonts/eurostile_extended_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes/srr/webfonts/eurostile_extended_2-webfont.woff') format('woff'),
         url('/themes/srr/webfonts/eurostile_extended_2-webfont.ttf') format('truetype'),
         url('/themes/srr/webfonts/eurostile_extended_2-webfont.svg#eurostile_extended_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: 'eurostile_extended_2regular', Arial, sans-serif; 
    font-weight: normal;
    margin-bottom: 10px;
    color: #ceb683;
}
.typography h1 {
  font-size: 29px;
  line-height: 36px;
  margin: 0 0 25px 0;
}
.typography h2 { font-size: 26px; line-height: 35px; margin-bottom: 15px; }
.typography h3 { font-size: 22px; line-height: 30px; margin-bottom: 10px; }
.typography h4 { font-size: 18px; line-height: 25px; margin-bottom: 5px; }
.typography h5 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
.typography h6 { font-size: 14px; line-height: 20px; font-weight: bold; margin-bottom: 5px; }
.right-try h1 {color: #fed88d;margin: 10px 0 20px;}
.right-links h2 {margin: 10px 0 15px;}
.formbox h1 {color: #000;margin-bottom: 15px;}
/* GLOBAL */
#heading {
    font-family: 'eurostile_extended_2regular', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    text-align: right;
}
hr {
    clear: both;
    background: #ceb683;
    height: 1px;
    border: 0;
    margin: 30px 0;
}
/* PARAGRAGHS */
.typography  p { margin: 0 0 20px; }  
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #ceb683;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a {
    color: #ceb683;
    text-decoration: underline;
}
  .typography a:hover { 
    color: #454545;
  }
  .typography a:focus { }
#heading a {color: #fff;text-decoration: none;}
#heading a:hover {color: #ceb683;}
/* Navigation */
#navigation {
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    font-family: 'eurostile_extended_2regular', Arial, sans-serif;
}
#navigation a {
    color: #fff;text-decoration: none;   
}
#navigation a:hover {
    color: #454545;
}
.footer {
    line-height: 16px;
    text-align: center;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #fed88d;
}
/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { margin: 0 0 20px 25px; }
.typography ul li { list-style-type: disc; } /* adds disc style bullet to the list */
  .typography li { margin-bottom: 5px; }


/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
  .typography table tr:nth-child(even) {
      background-color: #ededed
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
      background-color: #ededed
  }
  .typography table td,
  .typography table th {
      padding: 2px 5px;
      border: 1px solid #d4d4d4;
      vertical-align: top;
  }
  .typography table th {
      font-weight: bold;
  }


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left;
}
.typography .center {
    text-align: center;
}
.typography .right {
    text-align: left;
}
/* IMAGES 
-------------------------------------------- */
.typography img {
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
    background: transparent url(../images/ajax-loader.gif) no-repeat center center;
}
/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}
/* Misc ----------------- */
.formbox {color: #000;}